@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:400,400i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Dancing+Script:400,500,600,700");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #a95b67 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	color: #222222;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #a95b67;
}

a:is(:hover, :focus) {
	color: #a95b67;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

#overflow {
	overflow: hidden;
}

#aboveContent {
	margin-bottom: 0px !important;
	background-color: #67785e;
   padding: 5px 15px;
   align-content: center;
}

#aboveContent>* {
   align-content: center;
   margin-top: 0;
}

#aboveContent *{
   font-size: 1.125rem;
}


@media (min-width: 992px) {
	#opc-12192 .template-page-effect .row > .col-md-8 {
	padding-left: 80px;
}
}
#portal-breadcrumb,
#portal-breadcrumb li a {
	color: #fff !important;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logoDesktop {
	display: inline-block;
	background: #f0ccd1;
	padding: 5px 20px 15px 20px;
}

@media (min-width: 992px) {
	#logoDesktop {
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
	}
}

#logoDesktop img {
	display: block;
}

/* --------------------------------------------- navigation --------------------------------------------- */

nav.horizontally {
	background-color: #d3aab0;
}

.navbar-nav li[class*="_over"] > .dropdown-menu,
.navbar-nav li[class*="open"] > .dropdown-menu {
	display: block !important;
}

.navbar-collapse {
	position: fixed;
	top: 0;
	bottom: 0;
	background: #d3aab0;
	z-index: 100;
	overflow-y: auto;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #c99ea4;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 30px 0;
	}

	.navbar-collapse {
		background: #d3aab0;
		left: -100%;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		height: auto;
		pointer-events: none;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}

	.dropdown-toggle-button-wrapper {
		top: 5px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 3px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	.navbar-collapse {
		width: 250px;
		top: 0;
		left: 0;
		height: 100vh;
	}

	.navbar-default .navbar-nav {
		width: 100%;
	}

	.navbar-default .navbar-nav > li {
		display: block !important;
		width: 100%;
		float: none;
	}

	.navbar-header {
		position: fixed;
	}

	#scrollbar {
		max-height: calc(100vh - 220px);
		overflow: auto;
	}

	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #c99ea4;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 24px;
	}

	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 30px 0;
	}

	.navbar-collapse {
		background: #d3aab0;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	}

	.navbar-collapse {
		left: -100%;
		opacity: 0;
		height: auto;
		pointer-events: none;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}
}

@media (min-width: 1200px) {
	.navbar-collapse {
		width: 300px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #222222;
	font-weight: 700;
	padding: 10px 30px 10px 15px;
	margin-bottom: 4px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 10px 30px;
	}

	.navbar-default .navbar-nav > li > a.dropdown-toggle {
		padding-right: 40px;
	}

	.navbar-default .navbar-nav > li {
		position: relative !important;
	}

	.navbar-default .navbar-nav > li > .dropdown-toggle-button-wrapper {
		display: block !important;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #222222;
	background-color: #f0ccd1;
}

/* -------------------------------------- secondlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	padding: 12px 0;
	position: relative;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.12) 0, transparent 8px), linear-gradient(to top, rgba(0, 0, 0, 0.12) 0, transparent 8px);
	background-color: #c99ea4;
	border-left: 1px solid #b57a82;
	margin-bottom: 4px;
	width: 100%;
}

.navbar-default .navbar-nav > li > .dropdown-menu::before {
	content: "";
	display: block;
	position: absolute;
	top: 28px;
	bottom: 28px;
	width: 1px;
	left: 20px;
	background-color: #b57a82;
}

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	display: block !important;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		left: 35px;
	}
}

/* --------------------------------------------- secondlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	background-color: transparent;
	font-weight: 700;
	color: #222222;
	text-align: left;
	padding: 9px 5px 9px 40px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a.dropdown-toggle2 {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
		padding-left: 60px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a::before,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a::before {
	left: 13px;
	top: 13px;
	border-width: 0 7.5px 13px 7.5px;
	border-color: transparent transparent #f0ccd1 transparent;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a::before {
		left: 28px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a::after {
	left: 14px;
	top: 14px;
	border-width: 0 6.5px 11px 6.5px;
	border-color: transparent transparent #f0ccd1 transparent;
	-webkit-transition: border-color 300ms linear;
	-moz-transition: border-color 300ms linear;
	-ms-transition: border-color 300ms linear;
	-o-transition: border-color 300ms linear;
	transition: border-color 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a::after {
		left: 29px;
	}
}

/* --------------------------------------- thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	padding: 2px 0;
}

.menue_point_secondlevel_19987_over > .dropdown-menu {
	display: block;
}

/* --------------------------------------------- thirdlevel --------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	background-color: transparent;
	font-weight: 700;
	color: #222222;
	text-align: left;
	padding: 7px 5px 7px 50px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		padding-left: 80px;
	}
}

/* ----------------------------------- secondlevel + thirdlevel over ------------------------------------- */

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #222222;
	text-decoration: underline;
}

.navbar-nav > li > .dropdown-menu > li > a:hover::after,
.navbar-nav > li > .dropdown-menu > li > a:focus::after,
.navbar-nav > li > .dropdown-menu > li.open > a::after,
.navbar-nav > li > .dropdown-menu > li.open > a:hover::after,
.navbar-nav > li > .dropdown-menu > li.open > a:focus::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus::after {
	border-color: transparent transparent #866b6f transparent;
}

/* #region ------------------------------------ banner ------------------------------------------ */

header {
	background-color: #d1d1bc;
}

/* banner */

#slider {
	max-height: clamp(300px, 60vw, 600px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(600px, 70vw, 800px);
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: linear-gradient(to top, #d1d1bc 0%, rgba(209, 209, 188, 0.15) 50%, rgba(255, 255, 255, 0) 100%);
}

/* banner arrows */

#headerpic .nivo-directionNav a {
	background: #fff;
	font-size: 0;
	width: 40px;
	height: 40px;
	text-indent: unset;
	z-index: 61;
}

#headerpic .nivo-directionNav a::after {
	content: "\2039";
	font-size: 40px;
	font-weight: 400;
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translate(30%, -60%);
	color: #6c7d64 !important;
	line-height: 1;
	transform-origin: center top;
}

#headerpic .nivo-directionNav a:is(:hover, :focus) {
	box-shadow: inset 0 -5px 0 #6c7d64;
}

#headerpic .nivo-directionNav a.nivo-nextNav {
	transform: scaleX(-1);
}

@media (min-width: 1200px) {
	#headerpic a:is(.nivo-nextNav, .nivo-prevNav) {
		bottom: 5px;
		top: unset;
		opacity: 1;
	}

	#headerpic a.nivo-prevNav {
		left: unset !important;
		right: 65px !important;
	}

	#headerpic a.nivo-nextNav {
		right: 15px !important;
	}

	#headerpic .nivo-directionNav {
		max-width: 1200px;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 0;
		margin: 0 auto;
		left: 50%;
		transform: translateX(-50%);
		z-index: 30;
	}
}

/* banner dots */

#headerpic .nivo-controlNav.has-banner-control {
	line-height: 18px;
}

#headerpic .nivo-controlNav.has-banner-control .slick-dots {
	max-width: calc(100% - 38px);
}

#headerpic .nivo-controlNav li {
	width: 20px;
	height: 24px;
}

#headerpic .nivo-controlNav :is(a, button:not(#nivo-crtlbtn)) {
	background: transparent;
	border: 1px solid #ffffff;
	width: 10px;
	height: 10px;
	padding: 0;
}

#headerpic .nivo-controlNav button:not(#nivo-crtlbtn):is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #ffffff !important;
}

#headerpic .nivo-controlNav {
	z-index: 60;
	font-size: 0;
	bottom: 10px;
	width: 100%;
}

@media (min-width: 1200px) {
	#headerpic .nivo-controlNav {
		text-align: right;
		padding-right: 125px;
		max-width: 1200px;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 5px;
		margin: 0 auto;
		left: 50%;
		transform: translateX(-50%);
		z-index: 30;
		pointer-events: none;
	}

	#headerpic .nivo-controlNav .slick-dots {
		max-width: clamp(80px, 7vw, 140px);
	}

	#headerpic .nivo-controlNav * {
		pointer-events: auto;
	}
}

/* welcome */

#welcome {
	padding: 30px 0;
}

.index #welcome {
	padding-bottom: 15px;
   margin-inline: 15px;
}

@media (min-width: 1200px) {
	#welcome {
		padding-top: 0;
		margin-top: -54px;
	}

	.index #welcome {
		margin-top: -150px;
	}
}

#welcome > * {
	z-index: 12;
	position: relative;
}

#welcome :is(h1, h2, h3, h4, h5, h6, a) {
	color: #2d4939;
}

#welcome {
	color: #222222;
}

#welcome :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.625rem, 4vw, 2.5rem);
	margin: 0;
	margin-bottom: 15px;
}

#welcome a {
	text-decoration: underline;
}

/* bannerOverlay */

#bannerOverlay {
	margin-bottom: 0px;
	font-size: clamp(22px, 3vw, 1.875rem);
	font-weight: 400;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
	font-weight: 700;
}

#bannerOverlay > .row {
	position: relative;
}

/* search */

#search .tabHeadline {
	font-size: 1.3125rem;
	font-weight: 400;
}

#search > .row {
	row-gap: 10px;
}

#searchbar {
	background: #dfe8d9;
}

#search_input {
	color: #333333;
	font-size: 1.125rem;
	font-style: normal !important;
	background: transparent;
	border: 0;
	width: 100%;
	padding: 15px 20px;
}

#search_submit {
	min-width: 61px;
	flex-shrink: 0;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	border: none;
	font-size: 0;
	transition: all 200ms linear;
	transform: scale(0.8);
}

#search_submit:is(:hover, :focus) {
	transform: scale(1);
}

#search_input::placeholder {
	color: #333333 !important;
	opacity: 1 !important;
	font-style: italic !important;
}

/* buttonsBanner */

#buttonsBanner {
	padding-top: 23px;
}

#buttonsBanner .tab ul {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	gap: clamp(15px, 3vw, 30px);
	margin: 0;
}

#buttonsBanner .tab ul li {
	list-style-type: none;
}

@media (max-width: 991px) {
	#buttonsBanner .tab ul {
		flex-wrap: wrap;
	}
}

#buttonsBanner .tab a img {
	vertical-align: middle;
	margin-right: 16px;
}

#buttonsBanner .tab a {
	display: inline-block;
	text-decoration: none;
	color: #222222;
	font-weight: 700;
	font-size: clamp(1rem, 1vw, 1.125rem);
	padding: 8px 23px;
	background: #d3aab0;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

#buttonsBanner .tab a:is(:hover, :focus) {
	background: #f0ccd1;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	main {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

.index main {
	padding-bottom: 0px;
	padding-top: 0px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #67785e;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Nunito", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.8125rem, 5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5625rem;
	font-family: "Dancing Script", cursive !important;
	color: #b10e63 !important;
	font-weight: 500;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* ----------------------------------------------- Newsletter ----------------------------------------------- */
#bgNewsletter {
	background: #a9b5a1;
	color: #222222;
	padding: 50px 0;
	background-attachment: fixed;
	background-size: cover;
}

#bgNewsletter .tabHeadline {
	color: #2d4939;
	position: relative;
}

#bgNewsletter .tabHeadline::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 300px;
	width: 219px;
	height: 205px;
	background: url("../img/icon-newsletter.png") no-repeat;
}

#newsletter label {
	font-size: 0.875rem;
	margin-bottom: 4px;
	font-weight: 400;
}

#newsletterInputs {
	height: 50px;
	background: #d3aab0;
	display: inline-block;
	position: relative;
	margin-top: 10px;
   width: 440px;
   max-width: 100%;

}

#newsletter_input {
	color: #222222;
	font-size: 16px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 50px;
	padding-left: 10px;
	padding-right: 43px;
	height: 50px;
	width: 100%;
}

#newsletter_submit {
	width: 55px;
	background: #a95b67 url("../img/icon-mail.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 50px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

#newsletter_submit:hover {
	background-color: #934854;
}

#newsletter_input::-ms-input-placeholder {
	color: #222222 !important;
}

#newsletter_input::-webkit-input-placeholder {
	color: #222222 !important;
}

#newsletter_input::-moz-placeholder {
	opacity: 1;
}

#newsletter_input:-moz-placeholder {
	opacity: 1;
}




/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	color: #222222;
	font-size: 1.125rem;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #bca498;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #222222;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #222222;
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li+li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li+li::before {
		display: none;
	}
}


#counter {
	background-color: #fff;
	padding: 8px 20px;
	color: #222222;
	display: inline-block;
	font-size: 1rem;
}

#counter-l, #counter-r {
	display: inline-block;
}